APLPWM(4)

NAME
aplpwm - Apple PWM controller

SYNOPSIS
aplpwm* at fdt?

DESCRIPTION
The aplpwm driver provides support for the PWM controllers found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplpwm device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The aplpwm driver was written by Mark Kettenis <kettenis@openbsd.org>.